		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 01:20:00
*/


/*
Generic base styles
*/

/*
-------------------------------------------------------------------
Page
*/

body
{
    background: #FFF;
    color: #000;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

#Page
{
    max-width: 2000px;
    margin-left: auto;
    margin-right: auto;
}

/*
-------------------------------------------------------------------
Miscellaneous
*/

img { border: 0; }

form
{
    margin: 0;
    padding: 0;
}

.noDisplay { display: none; }

.fb
{
    /*Float break - generally used as <span class="fb">&nbsp;</span>*/
    clear: both;
    height: 0;
    display: block;
    overflow: hidden;
}

.inline-div
{
    display: inline-block;
    vertical-align: top;
}

/*
-------------------------------------------------------------------
Fonts
*/

p,ul,dl,li,dd,dt,td,div,input,select,optgroup,option,textarea
{
    font-size: 100%;
    font-family: verdana,arial,sans-serif;
}

p,li,td,div,a.anchor { color: #222; }

p
{
    padding: 0;
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.4em;
}

ul
{
    margin-top: 0;
    /*padding-bottom to match li + p (else ul margin-bottom and li margin-bottom don't add together)*/
    margin-bottom: 0;
    padding-bottom: 0.4em;
    list-style: square;
}

li
{
    margin-top: 0;
    margin-bottom: 0.6em;
}

h1,h2,h3,h4,h5,h6
{
    font-family: trebuchet,arial,sans-serif;
}

h1
{
    padding: 0;
    margin-top: 1em;
    margin-bottom: 0.4em;
    font-size: 2.1em;
    line-height: 1em;
}

h2
{
    padding: 0;
    margin-top: 1em;
    margin-bottom: 0.4em;
    font-size: 1.9em;
    line-height: 1em;
}

h3
{
    padding: 0;
    margin-top: 1em;
    margin-bottom: 0.3em;
    font-size: 1.5em;
    line-height: 1em;
}

h4
{
    padding: 0;
    margin-top: 1em;
    margin-bottom: 0.3em;
    font-size: 1.1em;
    line-height: 1em;
}

h5
{
    padding: 0;
    margin-top: 0.75em;
    margin-bottom: 0.3em;
    font-size: 1em;
    line-height: 1em;
    text-decoration: underline;
}

h6
{
    padding: 0;
    margin-top: 0.5em;
    margin-bottom: 0.3em;
    font-size: 1em;
    line-height: 1em;
    font-style: italic;
}

.small { font-size: 80%; }

/*
-------------------------------------------------------------------
Layout table
*/

table.layoutTable
{
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: auto;
}

table.layoutTable td
{
    padding: 0;
    vertical-align: top;
}

/*
-------------------------------------------------------------------
Links
*/

a:active,a:link,a:visited
{
    color: #0081FF;
    text-decoration: none;
}

a:hover
{
    color: #0081FF;
    text-decoration: underline;
}

a.disabled:active,a.disabled:link,a.disabled:visited,a.disabled:hover
{
    color: #AAA;
    text-decoration: none;
}

@media handheld, projection, screen
{
    a.disabled:active,a.disabled:link,a.disabled:visited,a.disabled:hover { cursor: default; }
}

a.linkPlain:link,a.linkPlain:visited,a.linkPlain:active,a.linkPlain:hover { text-decoration: none; }


/*
Common template frame styles
*/

/*
-------------------------------------------------------------------
Header
*/

#Header
{
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0007/85219/header_bg.png);
    background-repeat: repeat-x;
    background-position: 0 bottom;
    background-color: #9DCA3C;
    padding-left: 24px;
    padding-right: 10px;
}

#Header hr { display: none; }

#Header h1
{
    margin: 0;
    padding: 0;
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0017/85220/header_sardi_logo.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 185px;
    height: 49px;
    float: left;
    margin-top: 10px;
}

#Header h1 acronym { visibility: hidden; }

#Utilities
{
    float: right;
    margin-top: 9px;
    white-space: nowrap;
    padding-bottom: 2em;
}

#Utilities p
{
    color: #fff;
    display: inline;
}

#Utilities a { color: #fff; }

#Utilities .Links
{
    display: inline;
    padding: 0.5em 1em 0.5em 0;
}

#Utilities .Links span
{
    padding-left: 1em;
    padding-right: 1em;
}

#Utilities .Search
{
    display: inline;
    background: #A6CE3A;
    padding: 0.5em 0.1em 0.5em 1em;
}

#Utilities .Search form
{
    display: inline;
    position: relative;
}

#Utilities .Search label
{
    position: absolute;
    top: 2em;
    left: 0.2em;
    font-size: 10px;
}

#Utilities .Search .Input
{
    border-width: 1px;
    border-style: solid;
    border-color: #888 #aaa #aaa #888;
    width: 100px;
}

#Utilities .Search .Button
{
    border-width: 1px;
    border-style: solid;
    border-color: #ddd #aaa #aaa #ddd;
    padding: 0 0.2em;
    background: #fefefe;
    cursor: pointer;
}

#Utilities .Search .Button:hover,
#Utilities .Search .Button-Hover
{
    border-color: #999 #ddd #ddd #999;
    background: #f7f7f7;
}

/*
-------------------------------------------------------------------
Navigation
*/

#Navigation
{
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0019/85222/navigation_bg.png);
    background-position: 0 0;
    background-repeat: repeat-x;
    background-color: #022C59;
    color: #EEE;
    border-bottom: 4px solid #00527f;
    position: relative;
    z-index: 20000;
}

/*
Nav bar
*/

#Navigation ul
{
    margin: 0;
    padding: 0 0 0 16px;
    list-style: none;
}

#Navigation ul li
{
    list-style: none;
    float: left;
    position: relative;
    margin: 0 0 0 0;
    padding: 0;
    background: none;
}

#Navigation ul li a,
#Navigation ul li a:link,
#Navigation ul li a:visited
{
    display: block;
    float: left;
    margin: 0;
    text-decoration: none;
    font-size: 1.1em;
    min-height: 3.0em;
}

#Navigation ul li a span
{
    float: left;
    margin-top: 0.4em;
    padding: 0.4em 11px 6px 9px;
    cursor: pointer;
    color: #222;
    position: relative;
    border-right: 1px solid #2b546e;
}

#Navigation ul li.last a span,
#Navigation ul li:last-child a span { border-right: none; }

/*On*/
#Navigation ul li:hover,
#Navigation ul li.sfhover,
#Navigation ul li.on { background: #254D79 url(https://www.pir.sa.gov.au/__data/assets/image/0020/85223/navigation_bg_over.png) repeat-x 50% 0; }
#Navigation ul li:hover a span,
#Navigation ul li.sfhover a span,
#Navigation ul li.on a span { color: #FFF !important; }

/*
Pop-out menus
*/

#Navigation ul li ul
{
    display: none;
    position: absolute;
    top: 99%;
    left: 0;
    margin: 0;
    padding: 0;
    width: 16em !important;
    height: auto;
    text-indent: 0;
    border: 1px solid #888;
    background: #FFF url(https://www.pir.sa.gov.au/__data/assets/image/0003/85224/navigation_submenu_bg.png) repeat-x;
    z-index: 9999;
}

#Navigation ul li:hover ul, 
#Navigation ul li.sfhover ul { display: block; }

#Navigation ul li li
{
    margin: 0 !important;
    border: 0 !important;
    max-width: 100% !important;
    width: 100% !important;
    background: transparent;
}

#Navigation ul li li a,
#Navigation ul li li a:link,
#Navigation ul li li a:visited
{
    background-image: none !important;
    width: 100% !important;
    font-size: 1em;
    min-height: 1.2em !important;
}

#Navigation ul li li a span,
#Navigation ul li:hover li a span,
#Navigation ul li.sfhover li a span
{
    margin: 0;
    padding: 0.4em 7px 0.4em 7px;
    cursor: pointer;
    color: #222 !important;
    border: none !important;
}

/*On*/
#Navigation ul li li:hover,
#Navigation ul li li.sfhover,
#Navigation ul li li.on { background: #666 !important; }
#Navigation ul li li:hover a span,
#Navigation ul li li.sfhover a span,
#Navigation ul li li.on a span { color: #FEFEFE !important; }

/*
-------------------------------------------------------------------
Content
*/

h1,h2,h3,h4,h5,h6 { color: #333; }

/*
-------------------------------------------------------------------
Footer
*/

#Footer
{
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0004/85225/footer_bg.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #00598A;
    clear: both;
    width: 100%;
    border-bottom: 2px solid #00527f;
}

#Footer-1
{
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0005/85226/footer_bg_left.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 100%;
}

#Footer-Contents
{
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0006/85227/footer_bg_right.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding-top: 12px;
    min-height: 30px;
    padding-left: 22px;
    padding-right: 32px;
}

#Footer p
{
    color: #fff;
    display: inline;
    margin: 0;
}

#Footer a { color: #fff; }

#Footer .Links
{
    display: inline;
    padding: 1.4em 1em 0.5em 0;
    float: left;
}

#Footer .Links span
{
    padding-left: 1em;
    padding-right: 1em;
}

#Footer .Logos
{
    float: right;
    height: 54px;
}

#Footer #Logo-SACentral
{
    float: left;
    width: 119px;
    height: 49px;
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0007/85228/sa_central_logo_bg.png);
    background-repeat: no-repeat;
}

#Footer #Logo-SACentral img { visibility: hidden; }


/*
Extends the common frame.css styles with level 2 page styles
*/

/*
-------------------------------------------------------------------
Section Header
*/

#Section-Header
{
    padding: 0.6em 0.4em 0.3em 24px;
    position: relative;
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0008/85229/section_header_bg.png);
    background-repeat: repeat-x;
    background-color: #005889;
    min-height: 2.6em;
}

#Section-Header h2
{
    margin: 0;
    padding: 0;
    float: left;
    display: inline;
    color: #fff;
    font-weight: normal;
    font-size: 2em;
}

#Section-Header p
{
    color: #fff;

    margin: 0;
    padding: 0;
}

#Section-Header a { color: #fff; }


#Section-Header #Section-Exit
{
    display: none;
    position: relative;
    top: 0px;
    left: 240px;
    margin: 0;
    padding: 0;
    height: 23px;
    width: 15em;
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0018/85230/section_header_exit_arrow.png);
    background-repeat: no-repeat;
    background-position: 1em bottom;
    font-size: 10px;

    float:left;
    margin-left:-100px;
    margin-top:-29px;
}

#Section-Header .Links
{
    /*margin-left: 300px;*/
    /*text-align: right;*/
    padding: 0.3em 1em 0.5em 0;
    float:right;
}

#Section-Header .Links span
{
    padding-left: 1em;
    padding-right: 1em;
}

/*
-------------------------------------------------------------------
Main Area (content and section nav below headers)
*/

#Content-Main
{
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0019/85231/main_content_bg.png);
    background-repeat: repeat-y;
    background-color: #fefefe;
    background-position: -200px 0;
}

/*
-------------------------------------------------------------------
Section-level Tree Navigation
*/

#SectionNav
{
    /*display:none;*/
    float: left;
    width: 200px;
}

#SectionNavPad
{
    padding-top: 170px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 50% 0;
    /*space for logos*/
    padding-bottom: 130px;
    height:1%;
}

/*
Title
*/

#SectionNavPad h3 { 
    padding-left: 5px;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    clear: both;
    font-size: 1.1em;
    margin: 0;
}

#SectionNavPad h4
{
    padding-left: 5px;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    clear: both;
    margin: 0;
}

#SectionNavPad h4 a { color: #111; }

/*
Multi-level tree nav
*/

#SectionNav ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

#SectionNav li
{
    list-style: none;
    margin: 0;
    padding: 0;
    clear: left;
}

#SectionNav li a
{
    color: #111;
    font-size: 0.9em;
}

#SectionNav li span
{
    display: block;
    padding-right: 0.5em;
    padding-top: 0.2em;
    padding-bottom: 0.4em;
    line-height: 1em;
}

#SectionNav a.sn
{
    display: -moz-inline-box;
    vertical-align: top;
}

#SectionNav a.sn
{
    display: inline-block;
    background-color: transparent;
    padding: 0;
    width: 14px;
    height: 1em !important;
    /*overflow to stop this affecting second line*/
    overflow: hidden;
    cursor: pointer;
}

/*Open/close arrows*/
#SectionNav li.open a.sn
{
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0020/85232/section_nav_parent_open.png);
    background-repeat: no-repeat;
    background-position: 4px 50% !important;
}

#SectionNav li.parent a.sn
{
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0003/85233/section_nav_parent.png);
    background-repeat: no-repeat;
    background-position: 4px 60% !important;
}

/*#SectionNav li.open span.hilite a.sn { background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0004/85234/section_nav_parent_open_hilite.png); }*/
#SectionNav li span.hilite a.sn { background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0005/85235/section_nav_parent_hilite.png); }

/*Open and closed child-menus*/
/*#SectionNav li.open ul { display: block; }*/
/*#SectionNav ul ul,*/
/*#SectionNav li.closed ul { display: none; }*/

/*Indent nested menus - note the li li li ... span styles: so it's not
/really infinate level, but near enough - add as required*/

#SectionNav li.parent ul { }
#SectionNav li span { padding-left: 14px; }
#SectionNav li li span { padding-left: 28px; }
#SectionNav li li li span { padding-left: 42px; }
#SectionNav li li li li span { padding-left: 56px; }
#SectionNav li li li li li span { padding-left: 70px; }
#SectionNav li li li li li li span { padding-left: 84px; }
#SectionNav li li li li li li li span { padding-left: 98px; }
#SectionNav li li li li li li li li span { padding-left: 112px; }
#SectionNav li.parent { text-indent: -14px; }
#SectionNav li.plain span { text-indent: 0; }

/*Section highlights*/
#SectionNav li.hilite span,
#SectionNav li.hilite a
{
    color: #FEFEFE;
    background-color: #888;
}

#SectionNav li li.hilite span,
#SectionNav li li.hilite a
{
    color: #FEFEFE !important;
    background-color: #888 !important;
}

/*Kill inherience bleed of section highlights*/
#SectionNav li.hilite ul span,
#SectionNav li.hilite ul a
{
    color: #111;
    background-image: none;
    background-color: transparent;
}

/*
-------------------------------------------------------------------
Logos
*/

#Logos
{
    height: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding: 0;
    /* float: left; */
    /*clear: right;*/
    /*margin-top: -100px;*/
}

#Logos p
{
    margin: 0;
    padding: 0;
}

#Logos strong
{
    float: left;
    position: relative;
}

#Logos #Logos-SARDI { margin-left: 1.5em; }

#Logos #Logos-SAGovt
{
    margin-left: 8px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*
-------------------------------------------------------------------
Main Content
*/

#MainContent
{
    margin-left: 205px;
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0006/85236/main_content_bgtop.png);
    background-repeat: repeat-x;
    background-position: 3 0;
}

#MainContentPad
{
    padding-left: 16px;
    padding-top: 8px;
    padding-right: 1em;
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0007/85237/watermark.png);
    background-repeat: no-repeat;
    background-position: 88% 0;
    border-left: 1px solid #bdbdbd;
}

/*
Breadcrumb Navigation
*/

#breadcrumb_nav
{
    font-size: 0.8em;
    color: #666;
    margin: 0;
    padding-top: 0;
    padding-bottom: 1.4em;
}

/*
Page Title
*/

#page_title
{
    margin-top: 0;
    padding-top: 0;
    color: #005889;
}

/*
Features
*/

div.feature
{
    float: right;
    clear: right;
    width: 200px;
    background: #F3F5F5 url(https://www.pir.sa.gov.au/__data/assets/image/0008/85238/feature_bg.png) repeat-x 0 0;
    border: 1px solid #D3D3D3;
    margin-left: 0.5em;
    margin-bottom: 0.7em;
}

div.featurePad
{
    padding: 0.3em;
    padding-bottom: 0.1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

div.feature h4
{
    margin-top: 0.2em;
    margin-bottom: 0.5em;
}

div.feature p
{
    font-size: 0.9em;
    line-height: 1.1em;
}

/*
-------------------------------------------------------------------
Footer
*/

#Footer
{
    background-image: url(https://www.pir.sa.gov.au/__data/assets/image/0009/85239/footer_bg_level2.png);
    background-repeat: repeat-x;
    background-color: #00598A;
    clear: both;
    width: 100%;
    border-bottom: 2px solid #00527f;
    background-position: -200px 0;
}

#Footer-1
{
    background-repeat: no-repeat;
    background-position: -200px top;
    width: 100%;
    background-image: none;
}

#Footer-Contents
{
    background-repeat: no-repeat;
    background-position: right top;
    min-height: 30px;
    padding-left: 22px;
    padding-right: 32px;
    background-image: none;
    padding-top: 22px;
}


#top-utilities
{
position:relative;

}


#printer
{
position:relative;
right:6px;
top:-24px;

font-size: 0.8em;
color: #666;
float:right;
}

#printer img
{
position:relative;
top:3px;
}

table.table-style-1
{
 
}

#barley1 table
{
   float:left;
}

.float-left {
  float: left;
  padding-right: 1em;
  width: 260px;
}

/* File summary keyword and accessible version related */

    /* Nic 2014/02, accessible version possible out of sync so hide */
    .review {
        display:none;
    }
    
    /* make bracket not look like link */
    span.summary-bracket {
        color:black;
        text-decoration:none;
    }

    /* Nic 2014/02, provide icon images where the file summary keyword is used */
    .doc-icon {
      height:16px;
      display:inline-block;
      background-position: center left;
      background-repeat: no-repeat;
      padding-left: 19px;
      background-image:url('/__data/asset_types/file/icon.png'); /* show page icon if type not found, e.g. .odf */
    }
    
    .type-htm, .type-html, type-HTM, type-HTML {background-image:url('/__data/asset_types/page/icon.png');}
    .type-xls, .type-xlsx, .type-xlt, .type-xltx .type-XLS, .type-XLSX, .type-XLT, .type-XLTX {background-image:url('/__data/asset_types/excel_doc/icon.png');}
    .type-ppt, .type-pptx, .type-pot, .type-potx, .type-pps, .type-ppsx .type-PPT, .type-PPTX, .type-POT, .type-POTX, .type-PPS, .type-PPSX{background-image:url('/__data/asset_types/powerpoint_doc/icon.png');}
    .type-doc, .type-docx, .type-dot, .type-dotx, .type-docm .type-DOC, .type-DOCX, .type-DOT, .type-DOTX, .type-DOCM {background-image:url('/__data/asset_types/word_doc/icon.png');}
    .type-pdf, .type-PDF {background-image:url('/__data/asset_types/pdf_file/icon.png');}
    .type-mp4, .type-MP4 {background-image:url('/__data/asset_types/video_file/icon.png');}
    .type-rtf, .type-RTF {background-image:url('/__data/asset_types/rtf_file/icon.png');}
    .type-txt, .type-TXT {background-image:url('/__data/asset_types/text_file/icon.png');}
    .type-xml, .type-XML {background-image:url('/__data/asset_types/xml_file/icon.png');}
    .type-flv, .type-FLV {background-image:url('/__data/asset_types/flv_file/icon.png');}
    .type-jpg, .type-JPG {background-image:url('/__data/asset_types/image/icon.png');}
    .type-mp3, .type-MP3 {background-image:url('/__data/asset_types/mp3_file/icon.png');}	

/* End file summary keyword and acessible version related */

/* Nic 2014-03 for SARDI media release divs */
div.galleryfloat
{
 margin: 0px 0px 20px 20px;
 width: 200px;
 float: right;
}

/* Nic, 2014-06, prevent SARDI menu z-index: 20000 being in front of colorbox */
div#colorbox, div#cboxOverlay, div#cboxWrapper {
  z-index: 20001;
}

/* Nic, 2014-06, enhance colourbox rendering */
div#cboxLoadedContent img {
  image-rendering: optimizeQuality;
}

/* Added by Nic to handle figure captions in a backwards compatible way */

div.img
{
  margin-right: 24px;
  margin-top: 12px; /* margin-top: 6px; */
  /* border: 1px solid #000000; */
  height: auto; /* height: 200px; -breaks galleryfloat */
  width: auto;
  float: left;
  text-align: center;
}    
div.img>figure
{
margin: 0;
}
div.img img
{
  display: inline;
  margin: 0; /* 3px;*/
  /* border: 1px solid #ffffff; enable if you want a border on hover */
}
div.img a:hover img 
{
  /* border: 1px solid #0000ff; enable if you want a border on hover */
}

figure>div.desc
{
  text-align: left;
  font-weight: normal;
  margin: 2px;
}